petsc-3.10.5 2019-03-28
Report Typos and Errors

# TaoCreateUnitLineSearch

Always use step length of 1.0

### Synopsis

    PETSC_EXTERN PetscErrorCode TaoLineSearchCreate_Unit(TaoLineSearch ls)

### Input Parameters

tao -Tao context

### Keywords

Tao, linesearch

### Level

advanced

### Location

src/tao/linesearch/impls/unit/unit.c
Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages